@charset "utf-8";
#contents {, sans-serif}
.board-view-cont {border-bottom-width:1px}
.history-wr .msg-wrap .tit {background:none;color:#222}
.conts-tit {text-align:center;font-size:22px;font-weight:500;color:#fff;margin-bottom:40px}
.conts-tit span {display:inline-block;vertical-align:middle;border-radius:999px;line-height:70px;max-width:430px;width:100%;background:#0c4d9f}
.conts-tit.bg1 span {background:#0c4d9f}
.conts-tit.bg2 span {background:#ec8141}
@media all and (max-width:999px){
	.conts-tit {font-size:1.25rem}
	.conts-tit span {max-width:50%;line-height:1;padding:18px 0}
}
@media all and (max-width:500px){
	.conts-tit {margin-bottom:20px}
	.conts-tit span {padding:13px 0}
}

.gallery-in-wrap .ptitle {max-height:53px;overflow:hidden;}
.gallery-in-wrap .ptitle a {text-overflow:inherit;white-space:normal;vertical-align:top;max-width:90%}
.gallery-in-wrap .ptitle img {vertical-align:top}
@media all and (max-width:999px){
	.gallery-in-wrap .ptitle {max-height:45px}
}
@media all and (max-width:767px){
	.gallery-in-wrap .ptitle {max-height:40px}
}

a.nw-btn, a.nw-btn:link {background:none;padding:0;color:#044288}
a.nw-btn:after,  a.nw-btn:link:after {display:inline-block;vertical-align:middle;content:"";width:11px;height:11px;background:url(/_Img/Common/ico_nw.gif) no-repeat 0 center;margin:0 2px}
a.nw-btn:hover, a.nw-btn:link:hover {text-decoration:underline}

/*교수소개*/
.professor-wr .professor-list > li {font-size:1rem;}
.professor-wr .professor-list > li .professor-info .info-list li .stit {font-weight:500}
.professor-wr .professor-list > li .professor-info .txt {display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.professor-pop-top:after {z-index:-1}
.professor-pop-top .professor-info:after {bottom:auto;top:100%}
.professor-pop-top .professor-info .info-list li .stit {font-weight:500}
.professor-pop-top .professor-info .info-list li .txt {padding-right:30px;display:block;}
@media all and (max-width:699px){
	.professor-pop-top .professor-info {padding-bottom:10px;margin-bottom:30px;min-height:inherit}
}

/* 공통 */
.conts-list {font-size:0;text-align:center;}
.conts-list .list {background:#f5f5f5;display:inline-block;vertical-align:top;color:#222;width:380px;height:295px;padding:21px 30px 30px;box-sizing:border-box;border-top:5px solid #0c4d9f;border-bottom:2px solid #0c4d9f;margin:0 0 50px 30px;text-align:left;position:relative;font-size:0;z-index:1}
.conts-list .list:nth-child(3n+1) {margin-left:0}
.conts-list .list h4 {font-weight:500;font-size:22px;margin-bottom:16px}
.conts-list .list p {font-size:18px}
.conts-list .list .c-list01 li {margin-left:0}
.conts-list .list .ico {display:block;width:100%;position:absolute;bottom:2px;right:0;background:url(/smart/_Img/Content/uprocess_spr.png) no-repeat;background-size:300% auto;z-index:-1}
.conts-list .list .ico:before {display:block;content:"";width:0;padding-top:50.263%}
.conts-list .list.col2 {width:790px}
.conts-list .list.col2 .ico {width:50%}
@media all and (max-width:1200px){
	.conts-list .list {width:32%;margin:0 0 4% 2%}
	.conts-list .list.col2 {width:66%}
}
@media all and (max-width:999px){
	.conts-list .list h4 {font-size:1.15rem}
	.conts-list .list p {font-size:1rem}
}
@media all and (max-width:700px){
	.conts-list .list {width:100%;height:auto;margin:0 0 4%;padding:21px 20px 20px;padding-right:155px;box-sizing:border-box;border:0}
	.conts-list .list:nth-child(3n+1) {margin-left:0}
	.conts-list .list h4 {margin-right:-155px;margin-bottom:0}
	.conts-list .list p br {display:none}
	.conts-list .list .ico {width:200px}
	/* .conts-list .list {width:49%;height:240px;padding:21px 20px 20px}
	.conts-list .list:nth-child(3n+1) {margin-left:2%}
	.conts-list .list:nth-child(2n+1) {margin-left:0} */
	.conts-list .list.col2 {width:100%;margin-left:0}
	.conts-list .list.col2 .ico {width:200px}
}
@media all and (max-width:500px){
	.conts-list .list {padding-right:85px}
	.conts-list .list h4 {margin-right:-85px}
	.conts-list .list .ico {width:120px}
	.conts-list .list.col2 .ico {width:120px}
	/* .conts-list .list {width:100%;height:auto;margin:0 0 4%;box-sizing:border-box;border:0}
	.conts-list .list:nth-child(3n+1) {margin-left:0}
	.conts-list .list .ico:before {padding-top:25.1315%} */
}

/* 학과소개 > 인사말 */
.greet-top {text-align:center;font-size:20px;color:#222}
.greet-top .ef {color:#004298;font-weight:700;text-transform:uppercase}
.greet {position:relative;margin-top:120px;padding-top:25px;box-sizing:border-box;min-height:430px}
.greet .tit {vertical-align:bottom;position:relative;font-size:30px;font-weight:700;color:#333;line-height:1.2;z-index:1}
.greet .tit span {font-size:22px;font-weight:400;position:relative;}
.greet .tit span.br {display:block;margin-bottom:5px}
.greet p {line-height:38px;margin-top:37px}
.greet .img {display:block;position:absolute;top:0;width:46.667%}
.greet .img img {max-width:100%}
.greet-l {padding-left:50%;margin-top:45px}
.greet-l .tit, .greet-l p {margin-left:25px}
.greet-l .img {left:0;z-index:1}
.greet-l .img:before {display:block;content:"";width:170px;height:170px;background:#003d7c;position:absolute;bottom:-35px;left:-35px;z-index:-1}
.greet-r {padding-right:50%}
.greet-r .img {right:0}
@media all and (max-width:1200px){
	.greet {padding-top:0;min-height:initial}
	.greet p {line-height:30px}
	.greet-l .tit, .greet-l p {margin-left:0}
}
@media all and (max-width:999px){
	.greet-top {font-size:1.1rem}
	.greet-top .ef {font-size:1.15rem}
	.greet {margin-top:70px}
	.greet .inwr:after {display:block;content:"";clear:both;}
	.greet .tit {font-size:1.5rem}
	.greet .tit span {font-size:1.15rem}
	.greet .img {position:relative;top:auto;bottom:auto;right:auto;left:auto;margin:0 20px 15px 0;float:left;}
	.greet-l {padding-left:0}
	.greet-l .img:before {bottom:-15px;left:-15px}
	.greet-r {padding-right:0}
	.greet-r .img {margin-bottom:0}
}
@media all and (max-width:600px){
	.greet-top {font-size:1rem}
	.greet .tit {font-size:1.35rem}
	.greet .tit:before {height:7px}
	.greet .tit span {font-size:1.05rem}
	.greet .img {float:none;width:100%;margin:20px 0}
	.greet p {margin-top:27px}
}


/* 학과소개 > vr 투어 */
.vr-tour {position:relative;margin-bottom:-100px;padding-bottom:50px}
.vr-bg {display:block;width:2000px;height:69.167%;background:#f3f3f3;position:absolute;top:30.833%;left:50%;margin-left:-1000px;z-index:-1}
.vr-tour:after {display:block;content:"";clear:both}
.vr-tour .vr-sec {float:left;width:50%;position:relative;z-index:1}
.vr-tour .vr-sec .vr-top {text-align:center;background:#1a87c0;padding:33px 50px 50px;margin-bottom:43px}
.vr-tour .vr-sec:first-child .vr-top {background:#004f87}
.vr-tour .vr-sec .vr-top .tit {color:#fff;font-size:28px;font-weight:500;margin-bottom:22px}
.vr-tour .vr-sec .vr-top .tit span {display:block;font-size:20px;}
.vr-tour .vr-sec .vr-top .img {display:block;}
.vr-tour .vr-sec .vr-top .img img {max-width:100%}
.vr-tour .vr-sec ul {margin-left:25px}
.vr-tour .vr-sec:first-child ul {margin:0 25px 0 0}
.vr-tour .vr-sec:first-child li br {display:none}
.vr-tour .vr-sec ul:after {display:block;content:"";clear:both}
.vr-tour .vr-sec li {float:left;width:282px;margin:10px 0 0 10px;background:#fff;}
.vr-tour .vr-sec li:nth-child(-n+2) {margin-top:0}
.vr-tour .vr-sec li:nth-child(2n+1) {margin-left:0}
.vr-tour .vr-sec li a {display:block;box-sizing:border-box;border:1px solid #ccc;height:60px;font-size:0;padding:0 35px 0 20px;background:url(/smart/_Img/Content/ico_nw.gif) no-repeat right 20px center;transition:all .5s ease}
.vr-tour .vr-sec li a:before {display:inline-block;vertical-align:middle;content:"";width:0;height:100%}
.vr-tour .vr-sec li a span {display:inline-block;vertical-align:middle;font-size:16px;color:#003f59;line-height:1.2}
.vr-tour .vr-sec li a:hover span, .vr-tour .vr-sec li a:focus span {text-decoration:underline}
.vr-tour .vr-sec li a:hover, .vr-tour .vr-sec li a:focus {background-position:right 25px center}
@media all and (max-width:1200px){
	.vr-tour .vr-sec li {width:100%;margin:2% 0 0}
	.vr-tour .vr-sec li:nth-child(-n+2) {margin-top:2%}
	.vr-tour .vr-sec:first-child li br {display:block}
}
@media all and (max-width:999px){
	.vr-tour .vr-sec .vr-top {padding:23px 30px 30px;margin-bottom:30px}
	.vr-tour .vr-sec .vr-top .tit {font-size:1.35rem;margin-bottom:22px}
	.vr-tour .vr-sec .vr-top .tit span {font-size:1.1rem}
	.vr-tour .vr-sec ul {margin-left:15px}
	.vr-tour .vr-sec:first-child ul {margin:0 15px 0 0}
	.vr-tour .vr-sec li a span {font-size:1rem}
}
@media all and (max-width:768px){
	.vr-bg {display:none}
	.vr-tour .vr-sec {width:100%;padding-bottom:30px;margin-top:30px}
	.vr-tour .vr-sec:first-child {margin:0}
	.vr-tour .vr-sec:before {display:block;content:"";width:100%;height:69.167%;background:#f3f3f3;position:absolute;top:30.833%;left:-30px;padding:0 30px;z-index:-1}
	.vr-tour .vr-sec ul {margin-left:0}
	.vr-tour .vr-sec:first-child ul {margin:0}
	.vr-tour .vr-sec li a {padding-left:15px;height:55px}
}
@media all and (max-width:400px){
	.vr-tour .vr-sec .vr-top {padding:13px 20px 20px;margin-bottom:15px}
	.vr-tour .vr-sec .vr-top .tit {margin-bottom:10px}
	.vr-tour .vr-sec li {width:100%;margin:2% 0 0}
	.vr-tour .vr-sec li:nth-child(-n+2) {margin-top:2%}
}

/* 홍보영상 */
.vod:after {display:block;content:"";clear:both}
.vod a {display:block;width:49%;float:left;margin-left:2%}
.vod a:first-child {margin-left:0}
.vod a img {max-width:100%}
@media all and (max-width:600px){
	.vod a {width:100%;margin:0 0 2%}
}
body.layer-open {overflow-y:hidden !important;}
body.layer-open #container-wrap {z-index:9999;}
#layer-pop {position:fixed;top:0;left:0;background:rgba(0,0,0,.65);width:100%;height:100%;z-index:9999;display:block;font-size:0;text-align:center;}
#layer-pop:before {display:inline-block;vertical-align:middle;content:"";width:0;height:100%}
#layer-pop .inwr {display:inline-block;vertical-align:middle;width:1000px;padding-top:57px;overflow:hidden;box-sizing:border-box;max-width:1200px;position:relative;background:#000}
#layer-pop .inwr .vod-wr {position:relative;}
#layer-pop .inwr .vod-wr:before {display:block;content:"";width:0;padding-top:56.25%}
#layer-pop .inwr .layer-tit {position:absolute;top:0;left:0;width:100%;text-align:left;color:#fff;font-size:24px;font-weight:400;padding:16px 20px;box-sizing:border-box;background:#00207b}
#layer-pop .inwr iframe {position:absolute;bottom:0;left:0;width:100%;height:100%;z-index:2}
#layer-pop iframe:focus {box-sizing:border-box;border:1px solid #3b99fc;}
#layer-pop:focus .inwr:after {display:block;content:"";width:100%;height:100%;border:2px solid #4d90fe;position:absolute;bottom:0;left:0;box-sizing:border-box;opacity:.9;}
#layer-pop .btn-close {width:57px;height:57px;background:rgba(0,0,0,.2);position:absolute;top:0;right:0;border:0;z-index:10;}
#layer-pop .btn-close:before, .layer-pop .btn-close:after {display:block;content:"";width:1px;height:30px;background:#fff;position:absolute;top:50%;left:50%;margin:-15px 0 0;}
#layer-pop .btn-close:before {transform:rotate(45deg);-ms-transform:rotate(45deg);}
#layer-pop .btn-close:after {transform:rotate(-45deg);-ms-transform:rotate(-45deg);}
@media all and (max-width:999px){
	#layer-pop {padding:0 30px;box-sizing:border-box;}
	#layer-pop .inwr {width:100%;height:60%;}
}
@media all and (max-width:799px){
	#layer-pop .inwr {padding-top:54px;}
	#layer-pop .inwr .btn-close {height:54px;}
}

.vod > iframe {display:block;width:49%;float:left;margin-left:2%}
.vod > iframe:first-child {margin-left:0}

/* 학과소개 > 비전 */
.vision .tit {text-align:center;font-size:30px;font-weight:400;color:#222;margin-bottom:5px}
.vision .tit span {display:block}
.vision .tit .btit {line-height:1.2}
.vision .tit .stit {font-size:22px;font-weight:700;color:#004298}
@media all and (max-width:999px){
	.vision .tit {font-size:1.5rem}
	.vision .tit span {font-size:1.15rem}
}
@media all and (max-width:600px){
	.vision .tit {font-size:1.15rem}
	.vision .tit span {font-size:1rem}
}

/* 학과소개 > 찾아오시는길 */
.location .map-view {position:relative;width:100%;padding-top:40%}
.location .map-view iframe {width:100%;height:100%;position:absolute;top:0;left:0;}
.location .map-view .btn-view {position:absolute;bottom:0;right:0;width:165px;background:#1ba6c4;color:#fff;display:block;text-align:center;z-index:1}
.location .map-view .btn-view:before {display:inline-block;vertical-align:middle;content:"";width:0;padding-top:87.879%}
.location .map-view .btn-view:after {display:block;content:"";width:100%;height:100%;background:#000;opacity:0;transition:all .5s ease;position:absolute;top:0;left:0;}
.location .map-view .btn-view span {display:inline-block;vertical-align:middle;font-size:16px;;position:relative;padding-bottom:54px;z-index:1}
.location .map-view .btn-view span:before, .location .map-view .btn-view span:after {display:block;content:"";position:absolute;transition:all .5s ease}
.location .map-view .btn-view span:before {width:45px;height:45px;box-sizing:border-box;border:1px solid #fff;border-radius:50%;opacity:.2;bottom:0;right:-8px}
.location .map-view .btn-view span:after {width:73px;height:11px;background:url(/smart/_Img/Content/location_spr.png) no-repeat 0 100%;bottom:17px;left:0}
.location .location-info {padding:0 0 30px 90px;margin:30px 0;border-bottom:3px solid #003d7c;position:relative;height:80px;font-size:0}
.location .location-info:before {display:inline-block;vertical-align:middle;content:"";width:0;height:100%}
.location .location-info ul {font-size:0;display:inline-block;vertical-align:middle}
.location .location-info li {display:inline-block;vertical-align:middle;font-size:18px;position:relative;padding-left:50px;margin-right:53px}
.location .location-info li:last-child {margin-right:0}
.location .location-info li .tit {color:#222;font-weight:500;position:absolute;top:0;left:0;}
.location .location-info li a {color:#555}
.location .location-traffic {}
.location .location-traffic .list {margin-top:45px;position:relative;padding:24px 0 0 90px;font-size:18px}
.location .location-traffic .list:first-child {margin:0}
.location .location-traffic .list .tit {color:#222;font-weight:500;margin-bottom:8px}
/* 아이콘 */
.location .ico {display:block;width:80px;position:absolute;top:0;left:0;box-sizing:border-box;border:1px solid #cecece;border-radius:50%}
.location .ico:before, .location .ico:after {display:block;content:"";}
.location .ico:before {width:0;padding-top:100%}
.location .ico:after {width:46px;height:32px;background:url(/smart/_Img/Content/location_spr.png) no-repeat;position:absolute;top:0;left:0;bottom:0;right:0;margin:auto;}
.location .addr:after {background-position:0 0}
.location .bus:after {background-position:-48px 0}
.location .car:after {background-position:-96px 0}
@media all and (min-width:1000px){
	.location .map-view .btn-view:hover:after, .location .map-view .btn-view:focus:after {opacity:.1}
	.location .map-view .btn-view:hover span, .location .map-view .btn-view:focus span {text-decoration:underline}
	.location .map-view .btn-view:hover span:before, .location .map-view .btn-view:focus span:before {right:-3px}
	.location .map-view .btn-view:hover span:after, .location .map-view .btn-view:focus span:after {left:5px}
}
@media all and (max-width:999px){
	.location .map-view .btn-view {width:120px}
	.location .map-view .btn-view span {padding-bottom:40px}
	.location .map-view .btn-view span:before {width:36px;height:36px;right:1px}
	.location .map-view .btn-view span:after {width:59px;height:9px;background-size:114px auto;left:7px;bottom:14px}
	.location .location-info {padding-left:75px;height:64px}
	.location .location-info li {font-size:1rem}
	.location .location-traffic .list {font-size:1rem;padding:19px 0 0 75px}
	.location .ico {width:64px}
	.location .ico:after {width:37px;height:26px;background-size:114px auto;}
	.location .bus:after {background-position:-38px 0}
	.location .car:after {background-position:-77px 0}
}
@media all and (max-width:768px){
	.location .map-view {margin-bottom:80px}
	.location .map-view .btn-view {width:100%;bottom:auto;top:100%}
	.location .map-view .btn-view:before {padding-top:50px}
	.location .map-view .btn-view span {padding:0 75px 0 0}
	.location .map-view .btn-view span:before {width:27px;height:27px}
	.location .map-view .btn-view span:after {width:44px;background-position:-16px 100%;right:10px;left:auto;bottom:9px}
}
@media all and (max-width:600px){
	.location .location-info {padding-left:60px;height:auto;margin:20px 0}
	.location .location-info li {padding-left:40px;margin-right:40px}
	.location .location-traffic {padding-top:20px}
	.location .location-traffic .list {padding:12px 0 0 55px;margin-top:20px}
	.location .ico {width:48px}
	.location .ico:after {width:28px;height:20px;background-size:86px auto;}
	.location .bus:after {background-position:-29px 0}
	.location .car:after {background-position:-58px 0}
}

/* 입학안내 > 전공특징 및 혜택 */
.major-benefit {}
.major-benefit .conts-list .list.n9 {margin-left:0}
.major-benefit .conts-list .list.n10 {margin-left:30px}
.major-benefit .conts-list .list .ico {background-image:url(/smart/_Img/Content/major_spr.png)}
.major-benefit .conts-list .list .ico:before {padding-top:48.947%}
.major-benefit .conts-list .list.n1 .ico {background-position:0 0}
.major-benefit .conts-list .list.n2 .ico {background-position:50% 0}
.major-benefit .conts-list .list.n3 .ico {background-position:100% 0}
.major-benefit .conts-list .list.n4 .ico {background-position:0 33%}
.major-benefit .conts-list .list.n5 .ico {background-position:50% 33%}
.major-benefit .conts-list .list.n6 .ico {background-position:100% 33%}
.major-benefit .conts-list .list.n7 .ico {background-position:0 66%}
.major-benefit .conts-list .list.n8 .ico {background-position:50% 66%}
.major-benefit .conts-list .list.n9 .ico {background-position:0 100%}
.major-benefit .conts-list .list.n10 .ico {background-position:50% 100%}
.major-benefit .conts-list .list.n11 .ico {background-position:100% 100%}
@media all and (max-width:1200px){
	.major-benefit .conts-list .list.n10 {margin-left:2%}
}
@media all and (max-width:700px){
	.major-benefit .conts-list .list.n10 {margin-left:0}
}

/* 입학안내 > 입학전형 */
.guide-process {}
.guide-process li {position:relative;padding:27px 0 26px 530px;background:#f5f5f5;border:1px solid #ccc;font-size:20px;color:#222;margin-top:70px}
.guide-process li:first-child {margin-top:0}
.guide-process li .tit {display:block;position:absolute;top:-1px;left:-1px;width:410px;height:100%;padding:1px;font-size:1.1em;font-weight:500;color:#fff;vertical-align:middle}
.guide-process li .tit:before {display:inline-block;vertical-align:middle;content:"";width:0;height:100%}
.guide-process li .tit:after {display:block;content:"";width:22px;height:22px;border:3px solid #bfbfbf;border-top:0;border-left:0;transform:rotate(45deg);-ms-transform:rotate(45deg);box-sizing:border-box;position:absolute;bottom:100%;left:0;right:0;margin:0 auto 35px}
.guide-process li:first-child .tit:after {display:none;}
.guide-process li .tit .ico {display:inline-block;vertical-align:middle;width:55px;background:#fff url(/smart/_Img/Content/guide1_spr.png) no-repeat;border-radius:50%;margin:0 25px 0 20px}
.guide-process li .tit .ico:before {display:inline-block;vertical-align:middle;content:"";width:0;padding-top:100%}
.guide-process li em {font-style:normal;font-size:22px;font-weight:500}
.guide-process li p {padding-left:200px;position:relative;margin:3px 0}
.guide-process li p span {position:absolute;top:3px;left:0;font-weight:500}
.guide-process li.n1 .tit {background:#3ab9d4}
.guide-process li.n2 .tit {background:#2d98af}
.guide-process li.n3 .tit {background:#226f7f}
.guide-process li.n4 .tit {background:#006c99}
.guide-process li.n2 .tit .ico {background-position:-57px 0}
.guide-process li.n3 .tit .ico {background-position:-114px 0}
.guide-process li.n4 .tit .ico {background-position:-171px 0}
.guide-info {background:url(/smart/_Img/Content/guide_dash.gif) repeat;color:#222;padding:22px 10px 21px;margin-top:50px;text-align:center}
@media all and (max-width:1200px){
	.guide-process li {padding-left:480px}
}
@media all and (max-width:999px){
	.guide-process li {padding:20px;font-size:1.1rem}
	.guide-process li .tit {position:relative;top:auto;bottom:auto;right:auto;left:auto;margin:-21px -21px 20px;width:100%;padding:11px 21px}
	.guide-process li .tit .ico {margin:0 15px 0 0;width:44px;background-size:181px auto;}
	.guide-process li.n2 .tit .ico {background-position:-46px 0}
	.guide-process li.n3 .tit .ico {background-position:-91px 0}
	.guide-process li.n4 .tit .ico {background-position:-137px 0}
	.guide-process li em {font-size:1.35em}
	.guide-process li p {padding-left:165px}
	.guide-process li p span {top:7px}
}
@media all and (max-width:600px){
	.guide-process li {margin-top:45px;font-size:1rem}
	.guide-process li em {font-size:1.1em}
	.guide-process li .tit:after {width:16px;height:16px;margin-bottom:21px}
	.guide-process li .tit .ico {margin:0 15px 0 0;width:33px;background-size:136px auto;}
	.guide-process li.n2 .tit .ico {background-position:-34px 0}
	.guide-process li.n3 .tit .ico {background-position:-68px 0}
	.guide-process li.n4 .tit .ico {background-position:-103px 0}
	.guide-process li p {padding-left:0;margin:0 0 15px}
	.guide-process li p:last-child {margin-bottom:0}
	.guide-process li p span {position:relative;top:auto;bottom:auto;right:auto;left:auto;margin:0;display:block;line-height:1}
}

/* 학부과정 > 졸업요건 */
.degree ul:after {display:block;content:"";clear:both}
.degree li {float:left;background:#0c4d9f;width:18.4%;margin-left:2%;/* width:380px;margin:0 0 30px 30px; */font-size:0;text-align:center;position:relative}
.degree li:before {display:inline-block;vertical-align:top;content:"";width:0;padding-top:115.211%;/* padding-top:84.211% */}
.degree li:first-child {margin-left:0}
/* .degree li:nth-child(3n+1) {margin-left:0} */
.degree li .tit {display:inline-block;font-size:22px;font-weight:500;color:#fff;vertical-align:top;padding-top:12px;/* padding-top:31px */}
.degree li .tit span {display:block;}
.degree li .ico {position:absolute;bottom:-15px;left:0;width:100%;padding-top:58.421%;background:url(/smart/_Img/Content/udegree_spr.png) no-repeat;background-size:301.053% auto;}
.degree li.n1 {background:#0c4d9f}
.degree li.n2 {background:#03acd0}
.degree li.n3 {background:#1a87c0}
.degree li.n4 {background:#1fb5a5}
.degree li.n5 {background:#3f9db1}
.degree li.n1 .ico {background-position:0 0}
.degree li.n2 .ico {background-position:50% 0}
.degree li.n3 .ico {background-position:100% 0}
.degree li.n4 .ico {background-position:0 100%}
.degree li.n5 .ico {background-position:50% 100%}
.degree .txt {text-align:center;margin-top:40px}
.degree .txt span {display:inline-block;position:relative;font-size:30px;font-weight:500;color:#333}
.degree .txt span:before , .degree .txt span:after {display:block;content:"";}
.degree .txt span:before {width:100%;height:15px;background:#cee1f0;position:absolute;bottom:8px;left:0;z-index:-1}
.degree .txt span:after {background:url(/smart/_Img/Content/udegree.png) no-repeat 0 0;width:50px;height:36px;position:absolute;top:-6px;right:-45px}
.degree .txt span:first-child:after {display:none}
.degree .txt span em {font-style:normal;font-size:1.3em}
@media all and (max-width:1200px){
	.degree li {width:30.333%;margin:0 0 3% 3%}
	.degree li:nth-child(3n+1) {margin-left:0}
}
@media all and (max-width:999px){
	.degree li {width:32%;margin:0 0 2% 2%}
	.degree li .tit {font-size:1.1rem;padding-top:20px}
	.degree .txt span {font-size:1.5rem}
	.degree .txt span:before {display:none}
	.degree .txt span:after {top:auto;bottom:100%;margin-bottom:-15px;right:-20px;width:40px;background-size:100% auto;display:none}
}
@media all and (max-width:600px){
	.degree li {width:49%}
	.degree li:nth-child(3n+1) {margin-left:2%}
	.degree li:nth-child(2n+1) {margin-left:0}
	.degree li .tit {padding-top:15px}
	.degree .txt span {font-size:1.2rem}
}

/* 학부과정 > 교과목정보 */
.is-tbl-wr {overflow:hidden}
.is-tbl-wr .tbl-type01 {clear:inherit;width:48%;float:left;margin-left:4%}
.is-tbl-wr .tbl-type01:first-child {margin-left:0}
.is-tbl-wr .tbl-c1 {color:#0c4d9f}
.is-tbl-wr .tbl-c2 {color:#ed8141}
.is-tbl-wr .tbl-c3 {color:#1b9761}
.is-tbl-wr .tbl-c4 {color:#90b51e}
.is-tbl-wr .tbl-c5 {color:#340099}
.org-color-li {font-size:0;margin-top:20px}
.org-color-li li {position:relative;display:inline-block;vertical-align:top;font-size:1rem;width:50%;box-sizing:border-box;padding-left:30px;margin:0 0 10px}
.org-color-li li span {display:block;position:absolute;top:4px;left:0;width:20px}
.org-color-li li span:before {display:block;content:"";width:0;padding-top:100%}
.org-color-li li span.tbl-c1 {background:#0c4d9f}
.org-color-li li span.tbl-c2 {background:#ed8141}
.org-color-li li span.tbl-c3 {background:#1b9761}
.org-color-li li span.tbl-c4 {background:#90b51e}
.org-color-li li span.tbl-c5 {background:#340099}
@media all and (max-width:999px){
	.is-tbl-wr .tbl-type01 {width:49%;margin-left:2%}
	.org-color-li li {width:100%}
	.org-color-li li span {top:2px}
}
@media all and (max-width:600px){
	.is-tbl-wr .tbl-type01 {width:100%;margin:0 0 3%}
}

/* 학부과정 > 연계프로그램 */
.conts-tit.bg2 span {margin-top:20px}
.uprocess .conts-list .list .ico {background:url(/smart/_Img/Content/uprocess_spr.png) no-repeat;background-size:300% auto}
.uprocess .conts-list.corp .list.n1 .ico {background-position:0 0}
.uprocess .conts-list.corp .list.n2 .ico {background-position:50% 0}
.uprocess .conts-list.corp .list.n3 .ico {background-position:100% 0}
.uprocess .conts-list.corp .list.n4 .ico {background-position:0 50%}
.uprocess .conts-list.corp .list.n5 .ico {background-position:50% 50%}
.uprocess .conts-list.lab .list {border-color:#ec8141}
.uprocess .conts-list.lab .list.n1 .ico {background-position:0 100%}
.uprocess .conts-list.lab .list.n2 .ico {background-position:50% 100%}
.uprocess .conts-list.lab .list.n3 .ico {background-position:100% 100%}

/* 시설 및 장비 */
.img-zoom img {width:100%}
.dplist-img {font-size:0;}
.dplist-img .dp-list {display:inline-block;vertical-align:top;margin:2% 0 0 2%;position:relative;}
.dplist-img .dp-list:before {display:block;content:"";}
.dplist-img .dp-list .pimg-sec {position:absolute;top:0;left:0;width:100%}
.dplist-img .dp-list .pimg-sec img {width:100%;max-width:none}
.c-list01.fac {width:49%;display: inline-block;vertical-align: top;}
.clmn2 .dp-list {width:49%;}
.clmn2 .dp-list .tit-sec {font-size:18px;font-weight:500;color:#333;padding:15px 0 0;}
.clmn2 .dp-list:before {padding:65.56% 0 0;}
.clmn2 .dp-list:nth-child(2n+1) {margin-left:0;}
.clmn2 .dp-list:nth-child(-n+2) {margin-top:0;}
.clmn3 .dp-list {width:32%;}
.clmn3 .dp-list .tit-sec {font-size:16px;font-weight:500;color:#555;padding:15px 0 0;text-align:center}
.clmn3 .dp-list:nth-child(3n+1) {margin-left:0;}
.clmn3 .dp-list:nth-child(-n+3) {margin-top:0;}
.clmn3 .dp-list:before {padding:61.97% 0 0;}
@media all and (max-width:1200px){
	.dplist-img .dp-list {margin-left:2%;}
	.clmn2 .dp-list {width:49%;}
	.clmn3 .dp-list {width:32%;}
}
@media only screen and (max-width:799px) {
	.dplist-img .dp-list .tit-sec {font-size:16px;}
}
@media all and (max-width:699px){
	.dplist-img .dp-list {margin:4% 0 0 2%;}
	.clmn3 .dp-list {width:49%;}
	.clmn3 .dp-list:nth-child(3n+1) {margin-left:2%;}
	.clmn3 .dp-list:nth-child(2n+1) {margin-left:0;}
	.clmn3 .dp-list:nth-child(-n+3) {margin-top:4%;}
	.clmn3 .dp-list:nth-child(-n+2) {margin-top:4%;}
}
@media all and (max-width:499px){
	.dplist-img .dp-list {margin-left:0;}
	.c-list01.fac {width:100%;display: block;}
	.clmn2 .dp-list {width:100%;}
	.clmn3 .dp-list {width:100%;}
	.clmn2 .dp-list:nth-child(-n+2) {margin-top:4%;}
	.clmn2 .dp-list:first-child {margin-top:0;}
	.clmn3 .dp-list:nth-child(3n+1) {margin-left:0;}
	.clmn3 .dp-list:nth-child(2n+1) {margin-left:0;}
	.clmn3 .dp-list:first-child {margin-top:0;}
}

/* 시설 및 장비 > 스마트랩 */
.obj-list {border-top:2px solid #003f59;border-bottom:1px solid #ccc;padding:30px 0}
.obj-list li {position:relative;min-height:36px;margin:6px 0 7px;padding-left:80px;padding-top:3px}
.obj-list li .num {position:absolute;left:0;top:0;display:block;border-radius:50%;width:35px;height:35px;color:#fff;font-size:15px;background-color:#27abbc;text-align:center;line-height:36px;vertical-align:middle}
.obj-list li .num:after {content:"";position:absolute;right:-30px;top:50%;display:block;background-color:#555;width:30px;height:1px}
.obj-list li:nth-child(2n) .num {background-color:#006c99}
.obj-list li .tit {padding:4px 0 6px;color:#444;font-weight:500;font-size:20px;line-height:1.3}
.obj-list li .txt {margin-left:2px;padding-top:3px;padding-bottom:7px;color:#555;line-height:1.5}
.obj-list li ul {border-top:0;border-bottom:0;padding:0;}
.obj-list li ul.c-list01 > li {position:relative;padding:0 0 0 12px;margin:6px 0;line-height:1.8;min-height:auto;}
.obj-list li ul.c-list01 > li:first-child {margin-top:0;}
.obj-list li ul.c-list01 > li .tit {font-size:1em;padding:0;font-weight:500;line-height:inherit;}
.obj-list li ul.c-list01 > li ul li {position:relative;padding:0 0 0 12px;margin:5px 0;font-size:15px;line-height:1.3;min-height:auto;}
.obj-box {font-size:23px;color:#fff;background:#27abbc;padding:30px 3%;text-align:center;font-weight:500;line-height:150%}
.obj-box span {display:block;font-size:18px;font-weight:400;}
.obj-wr {position:relative;border-top:2px solid #003f59}
.obj-wr .inw {padding:40px 10px 40px 205px;border-bottom:1px solid #ccc}
.obj-wr .inw .obj-tit {font-size:19px;color:#444;position:absolute;left:0;padding-top:30px}

.establishinfo-slide .owl-nav button.owl-prev, .establishinfo-slide .owl-nav button.owl-next {position:absolute;top:50%;margin-top:-50px;width:40px;height:50px;background:rgba(0,0,0,0.6);text-indent:-9999px;}
.establishinfo-slide .owl-nav button.owl-prev {left:0;}
.establishinfo-slide .owl-nav button.owl-next {right:0;}
.establishinfo-slide .owl-nav button:after {display:block;content:'';position:absolute;left:50%;top:50%;margin-top:-9px;margin-left:-9px;width:18px;height:18px;border-left:1px solid #fff;border-bottom:1px solid #fff;background:none;transform:rotate(45deg)}
.establishinfo-slide .owl-nav button:before {display:none;}
.establishinfo-slide .owl-nav button.disabled:after {opacity:0.3;}
.establishinfo-slide .owl-nav button.owl-next {transform:rotate(180deg);}

.owl-stage-outer:after {display:block;content:'';position:absolute;top:0;right:0px;width:1px;height:100%;background:#f2f3f4;z-index:22;}
.item {text-align:center;}
.item .img {display:block;position:relative;}
.item .img:after {display:block;content:'';position:absolute;top:0;right:0;width:1px;height:100%;background:#ccc;z-index:22;}
.item img {position:relative;z-index:1;}
.item .txt {font-size:16px;color:#333;display:block;margin-top:10px;word-break:keep-all;line-height:1.3;}
@media all and (max-width:768px) {
	.obj-list {padding:7px 15px 10px 0}
	.obj-list li {margin:3px 0}
	.obj-list li .tit {font-size:18px}
	.obj-box {font-size:20px;padding:25px 2%}
	.obj-wr .inw {padding:30px 10px 30px 165px}
	.obj-wr .inw .obj-tit {font-size:18px;padding-top:20px}
}
@media all and (max-width:399px) {
	.obj-box {font-size:17px;padding:15px 2%}
	.obj-wr .inw {padding:20px 10px 20px 0}
	.obj-wr .inw .obj-tit {font-size:17px;color:#444;position:relative;left:auto;padding-top:0;margin-bottom:15px}
	.obj-wr .inw .obj-tit br {display:none;}
}

/* 시설 및 장비 > 시설및장비현황*/
.tbl-type01 th, .tbl-type01 td {font-size:1rem}
.c-list01 li {font-size:1rem}
.c-list01 li:before {top:15px}
.dp-fac-wr {position:relative;border-top:2px solid #003f59;border-bottom:1px solid #ccc;padding:40px 0}
.dp-fac-wr .dp-fac {position:relative;padding-left:465px;position:relative;min-height:280px}
.dp-fac-wr .dp-fac:after {content:"";position:absolute;bottom:0;right:0;width:135px;height:169px;background: url(/kr/_Img/Content/facilities_spr.png) no-repeat 0 0}
.dp-fac-wr .dp-fac .text-sec {padding-top:30px}
.dp-fac-wr .dp-fac .tit-sec {margin:0 0 15px;}
.dp-fac-wr .dp-fac .pimg-sec {position:absolute;top:0;left:0;width:425px;}
.dp-fac-wr .dp-fac .pimg-sec .ctrlnums-wrap {position:absolute;bottom:0;right:0;z-index:10;}
.dp-fac-wr .dp-fac .pimg-sec .ctrl-btns {font-size:0;background:rgba(0, 0, 0, .5) !important;border:0;transition:all .3s ease;line-height:1}
.dp-fac-wr .dp-fac .pimg-sec .ctrl-btns button {border:0;width:45px;height:45px;background:url(/kr/_Img/Content/sld_spr.png) no-repeat;}
.dp-fac-wr .dp-fac .pimg-sec .ctrl-btns .btn-prev {background-position:0 0;margin-left:1px;}
.dp-fac-wr .dp-fac .pimg-sec .ctrl-btns .btn-next {background-position:-47px 0;}
.dp-fac-wr .dp-fac .pimg-sec .ctrl-btns .btn-stop {background-position:-92px 0;}
.dp-fac-wr .dp-fac .pimg-sec .ctrl-btns .btn-play {background-position:-139px 0;display:none;}

@media all and (max-width:1200px){
	.dp-fac-wr .dp-fac{padding:280px 0 0; min-height:auto;}
	.dp-fac-wr .dp-fac .pimg-sec {left:50%;margin-left:-225px;}
}
@media all and (max-width:999px){
	.dp-fac-wr .dp-fac:after {width:108px;height:135px;background-size:108px auto}
}

@media all and (max-width:450px){
	.dp-fac-wr .dp-fac {padding:59.56% 0 0;}
	.dp-fac-wr .dp-fac:after {width:82px;height:101px;background-size:81px auto}
	.dp-fac-wr .dp-fac .pimg-sec {width:100%;margin-left:0;left:0;}
}

/*FROM SITE CODE :  
*/
